"use client";
import { toDate as r } from "./toDate.js";
function u(e, n) {
  const t = r(e, n?.in), o = t.getMonth();
  return t.setFullYear(t.getFullYear(), o + 1, 0), t.setHours(23, 59, 59, 999), t;
}
export {
  u as default,
  u as endOfMonth
};
